+++
title="A Shadow At The End Of The Tunnel"
date="2023-02-02T15:45:00.000Z"
description="A campaign setting"

[taxonomies]
tags = ["campaign", "campaign-setting", "introduction"]
+++

This is the name of my new campaign setting, that I through my players in, recently. In this, and the following posts, I'm going to describe details of this setting, hoping, that it might inspire someone.

The setting is trying to be rather realistic, but don't worry: It still includes Hyperspace travel (yeah!). It is set in a bit over 300 years from now. Humanity has expanded over multiple solar systems but settlements are still comparatively small. Most habitable places outside of Terra are moons around gas giants in the habitable zone of their host stars, or they are completely artificial. Despite the many simple alien life forms that have been found, no intelligences are among it, as it seems. Humanity is still alone in the universe.

Intelligent machines are used for most labour. Lots of things are automated and cheap. Sometimes though, human labour is even cheaper, if just far enough from well regulated areas. That is, as long as you are not a criminal. Or worse: in dept of a big coorparation with high social score.

Anyway. This post focusses on the history of the campaign world:

## History

### First Expansion

*(2030 — 2120)*

For about one hundred years, humans dabbled around in the solar system. They built colonies on Earths moon, on Mars and floating in Venus’ atmosphere. Some probes were sent out to the surrounding star system, accelerated to relativistic speeds by lasers. The new data brought fascinating insights, but showed even more, that interstellar travel is hardly possible with any known means.

While people on earth slowly adapted to the now unstoppable climate change, the first colonies outside of earth became self-sustained.

### Prosperous Era

*(2120 — 2163)*

With ever better technology, more efficient energy conversion and the incredible riches of the asteroid belt, humans moved more and more towards some kind of utopia. At least so they thought.

While things looked better and better on the outside, the riches still didn’t get spread evenly. Rich people still got ever richer, and with all the new technology also their possibilities for surveillance. One day, a group of hyper-rich people came together to lay the foundation for the Disruptive Court.

### Second Expansion

*(2163 — 2245)*

A group of extremely rich and powerful people came together, with the plan to engrain their power into the fabric of humanity. They came up with the idea to secretly take over the AI controlled systems of the governments and corporations of the world. With their already extraordinary power and resources, they build a group of highly specialized AIs that worked together in tandem to become the most advanced, versatile and powerful AI system ever created. With its help, the Disruptive Court became the de-facto power of humanity. They controlled every machine, every decision and many of the implants that, by then, already have been common extensions to the human biology.

The Disruptive Court drove further expansion of humanity outwards, beyond the asteroid belt, and inwards, closer to the sun. New settlements on the gas giants moons and in their clouds brought even more prosperity. Research stations everywhere, even inside the sun, were built and brought tremendous scientific advances. New developments allowed for ever more energy to be controlled.

### Third Expansion

*(2245 — 2312)*

In March 2245, something extraordinary happened on the COSP, or Chromosphere Observation and Science Platform, situated inside the chromosphere, the “coolest” layer inside the sun:
 High energy experiments, using the intense magnetic fields and the strong gravitational forces, lead to the discovery of what is now known as Hyperspace. Although complete understanding of it was, and still is, out of reach, it became clear very soon, that movement through hyperspace happens outside the boundaries of the physical reality. Only a few decades later, routine travel from one solar system to another was established. Humanity expanded further. Complex alien biomes were found, settlements around other stars were established.

## What's next?

The upcoming posts will either reveal a bit more about the campaign setting or tell a story, that happened inside the world. I started carving out details about many things already, but not everything is polished and well thought-through, yet. Stay tuned.
